评分5星,满分5星

I've loved to use Nostalgy++.
Now with TB 78 can't install it.
Is it available for 78.4.1?
I'd appreciate info, thank you.

这个评论是针对附加组件的一个早期版本的(2.2.2)。 

评分5星,满分5星

It used to work with previous TB versions and it's a great addon.
For dsome reason can't make it working with 68 and I'm missing it a lot.
Any place I can find more info? Maybe I do something wrong.

这个评论是针对附加组件的一个早期版本的(1.0.15)。 

Hello Martin,
it is working on my TB 68m so I am interested to hear what goes wrong. Can you give more info here: https://github.com/opto/nostalgy-xpi/issues, meaning, please create an issue there with more detailed description of the problem. (e.g. which OS, which sub-version of TB, etc.)
Thanks, Klaus